using System;
using Microsoft.eShopWeb.ApplicationCore.Interfaces;

namespace Microsoft.eShopWeb.ApplicationCore.Services;

public static class DateTimeService
{
    public static DateTimeOffset UtcNow()
    {
        return DateTime.UtcNow;
    }
}
